Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Fastutil
Bundle-SymbolicName: fastutil
Bundle-Version: 7.0.2
Bundle-ClassPath: fastutil-7.0.2.jar
Bundle-Vendor: http://fastutil.di.unimi.it/
Export-Package: it.unimi.dsi.fastutil,it.unimi.dsi.fastutil.booleans,i
 t.unimi.dsi.fastutil.bytes,it.unimi.dsi.fastutil.chars,it.unimi.dsi.f
 astutil.doubles,it.unimi.dsi.fastutil.floats,it.unimi.dsi.fastutil.in
 ts,it.unimi.dsi.fastutil.io,it.unimi.dsi.fastutil.longs,it.unimi.dsi.
 fastutil.objects,it.unimi.dsi.fastutil.shorts
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

